<!-- Top Navbar-->
<div class="navbar">
  <div class="navbar-inner">
    <div class="left">
      <a href="index.html" class="back link"><i class="icon icon-back"></i><span>Indietro</span></a>
    </div>
    <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    <div class="right">
      <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
    </div>
  </div>
</div>
<div class="pages">
  <div data-page="ind-indennita" class="page">
    <div class="page-content">
      <div class="content-block">
        <div class="buttons-row theme-red">
          <a href="pages/ind-indennita.html" class="active button">Indennità</a>
          <a href="pages/ind-assenze.html" class="button">Assenze</a>
          <a href="pages/ind-strao.html" class="button">Straordinario</a>
          <a href="pages/ind-paga.html" class="button">Cedolino</a>
        </div>
        <div class="select-box-idenn">
          <span class="titolo_view_riepilogo">SCEGLI IL PERIODO:</span>
          <select id="anno_idennita-s" name="anno_idennita-s" style="padding-left: 5px !important;">
            <option value="00"></option>
            <option value="2020">2020</option>
            <option value="2019">2019</option>
            <option value="2018">2018</option>
            <option value="2017">2017</option>
            <option value="2016">2016</option>
            <option value="2015">2015</option>
            <option value="2014">2014</option>
          </select>
          <select id="mese_idennita-s" name="mese_idennita-s" style="padding-left: 10px !important;">
            <option value="00"></option>
            <option value="01">Gennaio</option>
            <option value="02">Febbraio</option>
            <option value="03">Marzo</option>
            <option value="04">Aprile</option>
            <option value="05">Maggio</option>
            <option value="06">Giugno</option>
            <option value="07">Luglio</option>
            <option value="08">Agosto</option>
            <option value="09">Settembre</option>
            <option value="10">Ottobre</option>
            <option value="11">Novembre</option>
            <option value="12">Dicembre</option>
          </select>
        </div>
        <div class="card-s ombra">
          <ul class="table-view-s">
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Ore Notturne','ore_notti');">
                <i class="fa fa-coffee"></i>Ore Notturne<span class="badge-s" id="ore_notte_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Presen. Festivo','pres_festivo');">
                <i class="fa fa-dot-circle-o"></i>Presen. Festivo<span class="badge-s" id="pres_festivo_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Servizio Esterno','ser_esterno');">
                <i class="fa fa-taxi"></i>Servizio Esterno<span class="badge-s" id="serv_esterno_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('O.P. Sede','o_p_cek');">
                <i class="fa fa-dot-circle-o"></i>O.P. Sede<span class="badge-s" id="o_p_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('O.P. Fuori Sede','o_p_fuori');">
                <i class="fa fa-dot-circle-o"></i>O.P. Fuori Sede<span class="badge-s" id="o_p_fuori_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('O.P. Con Pernotto','o_p_pernotto');">
                <i class="fa fa-dot-circle-o"></i>O.P. Con Pernotto<span class="badge-s" id="o_p_pernotto_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Ticket Pasto','ticket_pasto');">
                <i class="fa fa-cutlery"></i>Ticket Pasto<span class="badge-s" id="ticket_pasto_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Mancati Pasti','mancati_pasto');">
                <i class="fa fa-cutlery"></i>Mancati Pasti<span class="badge-s" id="mancati_pasto_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Reperibilità','reperibilita');">
                <i class="fa fa-dot-circle-o"></i>Reperibilità<span class="badge-s" id="reperibilita_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Servizio Missione','serv_missione');">
                <i class="fa fa-dot-circle-o"></i>Servizio Missione<span class="badge-s" id="serv_missione"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Indenn. Compensazione','rip_com');">
                <i class="fa fa-dot-circle-o"></i>Indenn. Compensazione<span class="badge-s" id="rip_com_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Cambio Turno','cambio_turno');">
                <i class="fa fa-retweet"></i>Cambio Turno<span class="badge-s" id="cambio_turno_r"></span>
              </a>
            </li>
            <li class="table-view-cell-s" style="display: none;">
              <i class="fa fa-history"></i>Riposo Festivo<span class="badge-s" id="rip_festivo"></span>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Super Festivo','super_festivo');">
                <i class="fa fa-dot-circle-o"></i>Super Festivo<span class="badge-s" id="super_festivo"></span>
              </a>
            </li>
            <li class="table-view-cell-s">
              <a href="pages/dettaglio-indennita.html" class="link-indennita" onclick="dettaglioIndennita('Indennità Autostradale','sl_autostrada');">
                <i class="fa fa-dot-circle-o"></i>Indennità Autostradale<span class="badge-s" id="sl_autostrada"></span>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>